Subject: SUMMARY and A PROBLEM: QCISD()/CCSD() and T1Diag

From: "Alexei Khalizov" <[email-masked]>
Date: Thu, 31 Aug 2000 17:30:20 -0400

Hello and thank you for all of your responses,

This is a summary on my question about using the QCISD and 
CCSD keywords. The problem was in the duplication of the method 
keyword. The correct route command looks alike

# QCISD(MaxCycle=40,T1Diag)/6-31G*

Alas, I wasn't able to perform T1Diag even using correct keywords. 
At one of the CCSD/QCISD iterations I have got a Windows' 
message that program (link L913) performed an illegal operation ... 
I tried both QCISD(T1Diag) and CCSD(T1Diag) for different 
molecules (closed- and open shell) and with various basis sets - no 
changes. I asked my friend to try the same calculations with an 
older version of G98w - he has got the same result.

P.S. T1Diag DOES work if I don't specify basis set (STO-3G is 
used as a default). It also works with STO-3G* basis set. Strange!?

------------------------------------------
> Yeah, I've heard that funny things can happen if you repeat a
> correlation-method keyword.  You can write:
> QCISD(maxcyc=40) 6-31G*
> and this should give you the calc. you want.
> 
> --David Shobe
> Süd-Chemie Inc.
> phone (502) 634-7409
> fax     (502) 634-7724
> email  [email-masked]
> 
> Any opinions herein are not necessarily representative of 
> Süd Chemie.
-------------------------------------------

> Dr. Alexei Khalizov,
> 
> G98/G98W can calculate the T1/Q1 diagnostic. For the Q1 
diagnostic:
> 
> #P QCISD(T1Diag)
> 
> and for the T1 diagnostic:
> 
> #P CCSD(T1Diag)
> 
> > (i) I found that upon any modifications applied with 
QCISD/CCSD 
> > keywords, e.g.:
> > 
> > #P QCISD/6-31G* QCISD(MaxCycle=40) 
> >   or 
> > #P QCISD/6-31G* QCISD(T1Diag)
> 
> The problem above is the duplication of the method keyword (i.e. 
#p QCISD 
> QCISD).
> Sincerely,
> Gary W. Trucks
--------------------------------------------

> Dear Alexei
> You have a syntax error in your route
> You must write
> 
> #P QCISD(MaxCycle=40)/6-31G*
> 
> However, I never succeded into run the T1Diag in Gaussian, if 
you are able
> to do such calculation please let me know
> 
> Armando Navarro
> Departamento de quimica Organica
> Facultade de quimica. Universidade de Santiago de Compostela
> e-mail: [email-masked]
-----------------------------------------------
> 
>   Dr. Khalizov,
> 
>    As with other keywords in G98 you cannot repeat them on the
> route so you should have
> 
> # QCISD(MaxCycle=40,T1Diag)/6-31G*
> 
> with any relevant options grouped with their associated keywords.
> 
>    The T1Diag will be computed and printed if you select it. As
> you have not actually gotten into a method where T1Diag is 
relevant
> try again with the above input and see if that does not resolve
> your concern.
> 

-------------------------
Dr. Alexei Khalizov
Department of Chemistry
McGill University,
801 Sherbrooke St. W.,
Montreal, Quebec, CANADA,
H3A 2K6

Phone: (514) 398-6920
Fax: (514) 398-2382